Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xf86-video-intel is two years old

In article <>,
Alan Barrett  <> wrote:
>On Thu, 30 Jun 2011, Alan Barrett wrote:
>>I have a Fujitsu LH531 laptop, and I can't get X to work.  Help?
>I managed to get the vesa driver to work in 1024x768 mode, but 
>it's really ugly, since the display is actually 1366x768, and 
>everything is stretched horizontally to fit.
>I think that a newer xf86-video-int4el driver might help, but it 
>seems that the xf86-video-intel driver in xsrc is version 2.7.1, 
>from some time in 2009, and the one in pkgsrc is the same.  I see 
>this comment in the CVS log for pkgsrc/x11/xf86-video-intel:
>revision 1.21
>date: 2009-08-10 08:17:21 +0200;  author: wiz;
>hasso says that 2.8.0 is almost useless for any user not using Linux,
>because it now only supports DRI2 or KMS.
>Downgrade to 2.7.1nb1.
>So, will we get DRI2 or KMS any time soon?

Someone has been posting patches to the OpenBSD? stuff...


Home | Main Index | Thread Index | Old Index